g_dyndom(1)

NAME
g_dyndom VERSION 3.2.0

SYNOPSIS
g_dyndom -f dyndom.pdb -o rotated.xtc -n domains.ndx -[no]h -nice int -firstangle real -lastangle real -nframe int -maxangle real -trans real -head vector -tail vector

DESCRIPTION
g_dyndom reads a pdb file output from DynDom http://md.chem.rug.nl/~steve/DynDom/dyndom.home.html It reads the coordinates, and the coordinates of the rotation axis furthermore it reads an index file containing the domains. Furthermore it takes the first and last atom of the arrow file as command line arguments (head and tail) and finally it takes the translation vector (given in DynDom info file) and the angle of rotation (also as command line arguments). If the angle determined by DynDom is given, one should be able to recover the second structure used for generating the DynDom output. Because of limited numerical accuracy this should be verified by computing an all-atom RMSD (using g_confrms ) rather than by file comparison (using diff). The purpose of this program is to interpolate and extrapolate the rotation as found by DynDom. As a result unphysical structures with long or short bonds, or overlapping atoms may be produced. Visual inspection, and energy minimization may be necessary to validate the structure.

FILES
-f dyndom.pdb Input
 Protein data bank file -o rotated.xtc Output
 Generic trajectory: xtc trr trj gro g96 pdb -n domains.ndx Input
 Index file

OTHER OPTIONS
-[no]h no
 Print help info and quit -nice int 0
 Set the nicelevel -firstangle real 0
 Angle of rotation about rotation vector -lastangle real 0
 Angle of rotation about rotation vector -nframe int 11
 Number of steps on the pathway -maxangle real 0
 DymDom dtermined angle of rotation about rotation vector -trans real 0
 Translation (Aangstroem) along rotation vector (see DynDom info file) -head vector 0 0 0
 First atom of the arrow vector -tail vector 0 0 0
 Last atom of the arrow vector